Subject: Re: Report till 18th March
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Arjun Hurry <[email-masked]>
Date: Tue, 19 Mar 2019 01:36:27 -0700 (MST)

Hi Ma'am, 

The customer called two times. This was the first call which AJ missed, second call he handled properly. 

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Arjun Hurry" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, March 19, 2019 2:01:39 PM 
Subject: Re: Report till 18th March 

Ok, thanks. 

@ Ashish: can you please check this? Thanks 

From: Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 19 March 2019 at 1:53 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Report till 18th March 

Hi Deeksha, 

I was in the washroom; got back and picked the call. Not sure why it's showing as a missed call, since I answered it when it was ringing? Did he hang up and call back? 
I remember the customer, he was checking if his order processed. 

Thank you, 
AJ 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, March 19, 2019 1:37:54 PM 
Subject: FW: Report till 18th March 

Hey Arjun, 

What happened here? 

Regards, 
Deeksha 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 19 March 2019 at 1:14 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Report till 18th March 

Hello Sir/Ma'am, 

Please find the attached reports till yesterday . PFB the abandoned details. 

	Process 	Date 	Afternoon Shift 	Morning Shift 	Night Shift 	Wait Time for Abandoned(Morning & Day) 	Time (Morning & Day) 	Remarks 	Wait Time for Abandoned(Night) 	Time (Night) 	Remarks 
	HFL 	18-Mar-19 	1 			0:00:30 	20:36 	Arif was on call,AJ was available 			
	GPS 	18-Mar-19 			4 				00:00:00,00:00:48,00:00:59,00:00:18 	00:34,00:34,00:35,00:37 	We start work from 4'o clock 

Regards, 
Ashish Dabral